/**/

.side-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.side-nav ul li {
	position: relative;
	padding-right: 20px;
}

.side-nav > ul > li {
	border-bottom: 1px solid #cdcdcd;
}

.side-nav > ul > li:last-child {
	border-bottom: 0;
}

.side-nav > ul > li > a {
	padding: 10px 0;
	display: block;
	color: #333;
	text-decoration: none;
}

.side-nav li > .arrow {
	position: absolute;
    top: 12px;
    right: 0;
	
	font-family: 'FontAwesome';
	font-style: normal;
	font-size: 80%;
	
	color: #ab3232;
}

.side-nav li > .arrow:before {
	content: "\f10c";
}

.side-nav li.has-childrens > .arrow:before {
	content: "\f053";
}

.side-nav li.has-childrens.on > .arrow:before {
	content: "\f078";
}

.side-nav li.contains-external-link > .arrow:before {
	content: "\f08e";
}

.side-nav ul > li.on > ul {
	display: block;
}

.side-nav ul > li > ul {
	display: none;
}

.side-nav ul > li > ul > li:first-child {
	border-top: 1px dotted #ddd;
}

.side-nav ul > li > ul > li {
	border-bottom: 1px dotted #ddd;
}

.side-nav ul > li > ul > li:last-child {
	border-bottom: 0;
}

.side-nav > ul > li > ul > li.on {
	background: #fff;
}

.side-nav > ul > li > ul > li.on > a {
	/*padding-right: 10px;*/
}

.side-nav > ul > li > ul > li.on > ul {
	/*padding-right: 10px;*/
}

.side-nav ul > li > ul > li > a {
	padding: 10px 0;
	display: block;
	color: #333;
	text-decoration: none;
}

.side-nav > ul > li > ul > li > ul > li.on {
	background: #f1f1f1;
}

.side-nav a:hover,
.side-nav a:focus,
.side-nav a.on {
	color: #ab3232;
	font-weight: bold;
}

.side-nav li.on > a:first-child {
	font-weight: bold;
}

.side-nav .has-children {
	position: absolute;
	left: 0;
	top: 0;
	color: #777;
	margin: 15px 10px;
	font-size: 14px;
}

.side-nav .external-link {
	position: absolute;
	left: 0;
	top: 0;
	color: blue;
	margin: 15px 10px;
	font-size: 14px;
}

/**/

aside h2 {
	background: #ab3232;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	font-weight: normal;
	margin: 0 !important;
	margin-bottom: 15px;
}

aside h2 span {
	
}

@media (max-width: 1200px) {
	aside {
		display: none;
	}
}